@font-face {
	font-family: "mi";
	src: url("fonts/medical-icons.eot");
	src: url("fonts/medical-icons.eot#iefix") format("embedded-opentype"),
	url("fonts/medical-icons.woff") format("woff"),
	url("fonts/medical-icons.ttf") format("truetype"),
	url("fonts/medical-icons.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="mi-"]:before, [class*=" mi-"]:before,
[class^="mi-"]:after, [class*=" mi-"]:after {   
	font-family: mi;
	font-style: normal;
}.mi-ambulance14:before {
	content: "\e000";
}
.mi-baby137:before {
	content: "\e001";
}
.mi-bandage:before {
	content: "\e002";
}
.mi-biohazard2:before {
	content: "\e003";
}
.mi-biology:before {
	content: "\e004";
}
.mi-blood10:before {
	content: "\e005";
}
.mi-blood11:before {
	content: "\e006";
}
.mi-blood12:before {
	content: "\e007";
}
.mi-blood13:before {
	content: "\e008";
}
.mi-blood8:before {
	content: "\e009";
}
.mi-blood9:before {
	content: "\e00a";
}
.mi-brain9:before {
	content: "\e00b";
}
.mi-broken28:before {
	content: "\e00c";
}
.mi-broken29:before {
	content: "\e00d";
}
.mi-brush18:before {
	content: "\e00e";
}
.mi-caduceus3:before {
	content: "\e00f";
}
.mi-cells:before {
	content: "\e010";
}
.mi-chemistry10:before {
	content: "\e011";
}
.mi-crutches:before {
	content: "\e012";
}
.mi-crutch:before {
	content: "\e013";
}
.mi-dentist17:before {
	content: "\e014";
}
.mi-dosage:before {
	content: "\e015";
}
.mi-drug3:before {
	content: "\e016";
}
.mi-drugs4:before {
	content: "\e017";
}
.mi-emergency7:before {
	content: "\e018";
}
.mi-eye90:before {
	content: "\e019";
}
.mi-family21:before {
	content: "\e01a";
}
.mi-female206:before {
	content: "\e01b";
}
.mi-first32:before {
	content: "\e01c";
}
.mi-handicap2:before {
	content: "\e01d";
}
.mi-heart254:before {
	content: "\e01e";
}
.mi-heart255:before {
	content: "\e01f";
}
.mi-heart256:before {
	content: "\e020";
}
.mi-hospital14:before {
	content: "\e021";
}
.mi-hospital15:before {
	content: "\e022";
}
.mi-hospital16:before {
	content: "\e023";
}
.mi-hospital17:before {
	content: "\e024";
}
.mi-hospital18:before {
	content: "\e025";
}
.mi-human88:before {
	content: "\e026";
}
.mi-human89:before {
	content: "\e027";
}
.mi-human90:before {
	content: "\e028";
}
.mi-hurted:before {
	content: "\e029";
}
.mi-illness:before {
	content: "\e02a";
}
.mi-lifeline9:before {
	content: "\e02b";
}
.mi-lungs4:before {
	content: "\e02c";
}
.mi-male209:before {
	content: "\e02d";
}
.mi-medical44:before {
	content: "\e02e";
}
.mi-medical45:before {
	content: "\e02f";
}
.mi-medical46:before {
	content: "\e030";
}
.mi-medical47:before {
	content: "\e031";
}
.mi-medical48:before {
	content: "\e032";
}
.mi-medical49:before {
	content: "\e033";
}
.mi-medical50:before {
	content: "\e034";
}
.mi-medical51:before {
	content: "\e035";
}
.mi-medical52:before {
	content: "\e036";
}
.mi-medical53:before {
	content: "\e037";
}
.mi-medical54:before {
	content: "\e038";
}
.mi-medical55:before {
	content: "\e039";
}
.mi-medicine30:before {
	content: "\e03a";
}
.mi-medicine31:before {
	content: "\e03b";
}
.mi-medicines4:before {
	content: "\e03c";
}
.mi-men15:before {
	content: "\e03d";
}
.mi-microscope13:before {
	content: "\e03e";
}
.mi-mother19:before {
	content: "\e03f";
}
.mi-mouth1:before {
	content: "\e040";
}
.mi-negative12:before {
	content: "\e041";
}
.mi-nurse6:before {
	content: "\e042";
}
.mi-nurse7:before {
	content: "\e043";
}
.mi-opened15:before {
	content: "\e044";
}
.mi-oxygen2:before {
	content: "\e045";
}
.mi-person278:before {
	content: "\e046";
}
.mi-pharmacy7:before {
	content: "\e047";
}
.mi-pharmacy8:before {
	content: "\e048";
}
.mi-pharmacy9:before {
	content: "\e049";
}
.mi-poison2:before {
	content: "\e04a";
}
.mi-positive3:before {
	content: "\e04b";
}
.mi-pregnancy:before {
	content: "\e04c";
}
.mi-pulse1:before {
	content: "\e04d";
}
.mi-rolled2:before {
	content: "\e04e";
}
.mi-scale12:before {
	content: "\e04f";
}
.mi-scale13:before {
	content: "\e050";
}
.mi-scalpel:before {
	content: "\e051";
}
.mi-screw6:before {
	content: "\e052";
}
.mi-sperm1:before {
	content: "\e053";
}
.mi-stethoscope10:before {
	content: "\e054";
}
.mi-stomach2:before {
	content: "\e055";
}
.mi-symbolic:before {
	content: "\e056";
}
.mi-syringe19:before {
	content: "\e057";
}
.mi-syrup:before {
	content: "\e058";
}
.mi-tag38:before {
	content: "\e059";
}
.mi-teeth2:before {
	content: "\e05a";
}
.mi-thermometer31:before {
	content: "\e05b";
}
.mi-three109:before {
	content: "\e05c";
}
.mi-toxic6:before {
	content: "\e05d";
}
.mi-unhealthy:before {
	content: "\e05e";
}
.mi-united8:before {
	content: "\e05f";
}
.mi-water42:before {
	content: "\e060";
}
.mi-weight9:before {
	content: "\e061";
}
.mi-women13:before {
	content: "\e062";
}
.mi-xray2:before {
	content: "\e063";
}
